Bug 9498 - /etc/services not filled on
: /etc/services not filled on
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/setup)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-05-01 21:53 by
Modified: 2008-05-27 02:06 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-05-01 21:53:14
http://www.iana.org/assignments/port-numbers
/etc/services устарел
------- Comment #1 From 2006-05-01 23:06:08 -------
Файл /etc/services - это не копия iana port numbers:
Not all ports are included, only the more common ones.
Я стараюсь избегать замусоривания /etc/services всяким хламом.
Если что-то указано неправильно или чего-то нужного не хватает, вешайте баги.
------- Comment #2 From 2006-05-02 16:54:35 -------
openvpn ports wanted
------- Comment #3 From 2006-12-31 04:11:24 -------
Fixed in
http://git.altlinux.org/people/ldv/packages/?p=setup.git;a=commit;h=37918bb9